## org.eclipse.emf.importer.ui.contribution.base
Interface IModelImporterPage

All Superinterfaces:
  IDialogPage, IWizardPage

All Known Implementing Classes:
  JavaPackagePage, ModelImporterDetailPage, ModelImporterPackagePage, RoseDetailPage

    public interface IModelImporterPage

extends IWizardPage

Since:
  2.2.0

Method Summary
`ModelImporter` `getModelImporter()`

Methods inherited from interface org.eclipse.jface.wizard.IWizardPage
`canFlipToNextPage, getName, getNextPage, getPreviousPage, getWizard, isPageComplete, setPreviousPage, setWizard`

Methods inherited from interface org.eclipse.jface.dialogs.IDialogPage
`createControl, dispose, getControl, getDescription, getErrorMessage, getImage, getMessage, getTitle, performHelp, setDescription, setImageDescriptor, setTitle, setVisible`

Method Detail

### getModelImporter

    ModelImporter getModelImporter()

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.